function dropshipping_shop_open_tab(evt, cityName) {
    var dropshipping_shop_i, dropshipping_shop_tabcontent, dropshipping_shop_tablinks;
    dropshipping_shop_tabcontent = document.getElementsByClassName("tabcontent");
    for (dropshipping_shop_i = 0; dropshipping_shop_i < dropshipping_shop_tabcontent.length; dropshipping_shop_i++) {
        dropshipping_shop_tabcontent[dropshipping_shop_i].style.display = "none";
    }
    dropshipping_shop_tablinks = document.getElementsByClassName("tablinks");
    for (dropshipping_shop_i = 0; dropshipping_shop_i < dropshipping_shop_tablinks.length; dropshipping_shop_i++) {
        dropshipping_shop_tablinks[dropshipping_shop_i].className = dropshipping_shop_tablinks[dropshipping_shop_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}

jQuery(document).ready(function () {
    jQuery( ".tab-sec .tablinks" ).first().addClass( "active" );
});